<h2 class="font-mars title-iron uppercase text-center">{{ localize 'ENGRENAGES.Combat' }}</h2>
<h3 class="flex title-bgd text-white items-center justify-start">
  <span class="font-banger">{{ localize 'ENGRENAGES.EffectLevels' }}</span>
</h3>
<ol class="items-list effects-list">
  {{#each effects as |section sid|}}
    <li class="items-header flexrow" data-effect-type="{{section.type}}">
      <h3 class="item-name effect-name flexrow">{{localize section.label}}</h3>
      <div class="effect-source">Source</div>
      <div class="effect-source">Duration</div>
      <div class="item-controls effect-controls flexrow">
        <a class="effect-control" data-action="create" title="{{localize 'ENGRENAGES.EffectCreate'}}">
          <i class="fas fa-plus"></i> {{localize "ENGRENAGES.EffectCreate"}}
        </a>
      </div>
    </li>

    <ol class="item-list">
    {{#each section.effects as |effect|}}
      <li class="item effect flexrow" data-effect-id="{{effect.id}}">
        <div class="item-name effect-name flexrow">
          <img class="item-image" src="{{effect.icon}}"/>
          <h4>{{effect.label}}</h4>
        </div>
        <div class="effect-source">{{effect.sourceName}}</div>
        <div class="effect-duration">{{effect.duration.label}}</div>
        <div class="item-controls effect-controls flexrow">
          <a class="effect-control" data-action="toggle" title="{{localize 'ENGRENAGES.EffectToggle'}}">
            <i class="fas {{#if effect.disabled}}fa-check{{else}}fa-times{{/if}}"></i>
          </a>
          <a class="effect-control" data-action="edit" title="{{localize 'ENGRENAGES.EffectEdit'}}">
            <i class="fas fa-edit"></i>
          </a>
          <a class="effect-control" data-action="delete" title="{{localize 'ENGRENAGES.EffectDelete'}}">
            <i class="fas fa-trash"></i>
          </a>
        </div>
      </li>
    {{/each}}
    </ol>
  {{/each}}
</ol>
<h3>{{ localize 'ENGRENAGES.Scars' }}</h3>
<p>rien pour le moment</p>
<h3  class="flex title-bgd text-white items-center justify-start">
  <span class="font-banger">{{ localize 'ENGRENAGES.Actions' }}
  </span>
  </h3>
<div class="grid-2col grid">
  <div class="grid-span-2">
    <p class="text-center"><a class="w-100 button rest" data-actor-id="{{ actor.id }}">
      Se reposer
    </a></p>
  </div>
</div>
